Public Member Functions | Public Attributes | List of all members
libmspub::LineSpacingInfo Struct Reference

`#include <MSPUBTypes.h>`

## Public Member Functions
| LineSpacingInfo ()
| LineSpacingInfo (LineSpacingType type, double amount)

## Public Attributes
LineSpacingType | m_type
double | m_amount

## Constructor & Destructor Documentation

## ◆ LineSpacingInfo() [1/2]

libmspub::LineSpacingInfo::LineSpacingInfo | ( |  | ) |
| inline

## ◆ LineSpacingInfo() [2/2]

libmspub::LineSpacingInfo::LineSpacingInfo | ( | LineSpacingType | type,
|  | double | amount
| ) |  |
| inline

## Member Data Documentation

## ◆ m_amount

double libmspub::LineSpacingInfo::m_amount

Referenced by libmspub::MSPUBCollector::getParaStyleProps().

## ◆ m_type

LineSpacingType libmspub::LineSpacingInfo::m_type

Referenced by libmspub::MSPUBCollector::getParaStyleProps().

The documentation for this struct was generated from the following file:

- MSPUBTypes.h